.flex-container{
    display: flex;
    justify-content: flex-start;
    flex-flow: row wrap;

    
    .flex-item{
        margin-right: 10px;
        flex: 1 1 200px;
    }
}
.flex-location-container{
    display: flex;
    justify-content: flex-start;
    flex-flow: row wrap;
    .flex-item{
        margin-right: 10px;
    }
}
.flex-invoice-container{
    display: flex;
    justify-content: flex-start;
    flex-flow: row wrap;
    .flex-item{
        margin-right: 10px;
    }
.flex-item-column{
    display: flex;
    flex-flow: column wrap;
}
}

#addIcon{
    float: right;
}
// #divison{
//     margin-top: 20px;
// }
label{
    font-size: 14px;
}
span{
    font-size: 12px;
}
@media (max-width:428px){
    .flex-item{
        padding: 10px;
    }
    .flex-item-column{
        padding: 10px;
    }

    
}